Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

I think that the Tiled column introduced in the "Add layer" window is not very appropriate, because it's defined only for raster layers. If
the raster layer is tiled, this information could be added in the second row after the CRS.

History
#1 - 07/26/2017 12:44 PM - Antonio Falciano

It's pretty strange to find the "Tiled" column also in the "New table" window, where it has no sense at all.

#2 - 08/01/2017 11:17 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Low

#3 - 08/08/2017 08:58 AM - Álvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))

This change can't be fixed now because it's related to other works related with new raster architecture. We will fix in gvSIG 2.5

#4 - 08/08/2017 11:27 AM - Antonio Falciano

Álvaro Anguix wrote:

This change can't be fixed now because it's related to other works related with new raster architecture. We will fix in gvSIG 2.5

I understand the budget tiling ;-) but I think that this feature is really horrible, especially with the table. So gvSIG 2.4 will be remembered as the "tiled"
release, too bad! :(

#5 - 03/04/2020 04:55 PM - Álvaro Anguix
- Status changed from New to Closed
